html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
* {
  margin: 0;
  padding: 0;
}
*:focus-visible {
  box-shadow: none;
  outline: none;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  background: #eeeeee;
}
.header-background {
  padding-top: calc(var(--header-height) + 20px);
  background: #1c1917;
}
img {
  height: auto;
  max-width: 100%;
  display: block;
}
a {
  text-decoration: none;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro-Light.eot");
  src:
    url("/store-font/SofiaPro-Light.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro-Light.woff2") format("woff2"),
    url("/store-font/SofiaPro-Light.woff") format("woff"),
    url("/store-font/SofiaPro-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro.eot");
  src:
    url("/store-font/SofiaPro.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro.woff2") format("woff2"),
    url("/store-font/SofiaPro.woff") format("woff"),
    url("/store-font/SofiaPro.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro-Medium.eot");
  src:
    url("/store-font/SofiaPro-Medium.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro-Medium.woff2") format("woff2"),
    url("/store-font/SofiaPro-Medium.woff") format("woff"),
    url("/store-font/SofiaPro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro-SemiBold.eot");
  src:
    url("/store-font/SofiaPro-SemiBold.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro-SemiBold.woff2") format("woff2"),
    url("/store-font/SofiaPro-SemiBold.woff") format("woff"),
    url("/store-font/SofiaPro-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro-Bold.eot");
  src:
    url("/store-font/SofiaPro-Bold.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro-Bold.woff2") format("woff2"),
    url("/store-font/SofiaPro-Bold.woff") format("woff"),
    url("/store-font/SofiaPro-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/store-font/SofiaPro-Black.eot");
  src:
    url("/store-font/SofiaPro-Black.eot") format("embedded-opentype"),
    url("/store-font/SofiaPro-Black.woff2") format("woff2"),
    url("/store-font/SofiaPro-Black.woff") format("woff"),
    url("/store-font/SofiaPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
.page-width {
  max-width: 1430px;
  padding: 0 15px;
  margin: 0 auto;
  width: 100%;
  display: block;
}
.gray-color {
  color: #999999;
}
.white-color {
  color: #fff;
}
.bokara-grey {
  color: #1c1917;
}
.background-color {
  background: #1c1917;
}
.black-color {
  color: #000;
}
.slate-blue {
  color: #234c63;
}
.primary-button {
  background: #f97316;
  color: #fff;
  font-family: "Sofia Pro";
  font-weight: 700;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0;
  text-align: center;
  display: block;
  border-radius: 50px;
  padding: 21.5px 77px 21.5px 77px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.primary-button:hover {
  color: #1c1917;
  background: #facc15;
}
.secondary-button {
  background: #facc15;
  color: #1c1917;
  font-family: "Sofia Pro";
  font-weight: 700;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0;
  text-align: center;
  display: block;
  border-radius: 50px;
  padding: 21.5px 77px 21.5px 77px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.secondary-button:hover {
  color: #fff;
  background: #f97316;
}
.sofia-60-700 {
  font-family: "Sofia Pro";
  font-weight: 700;
  font-size: 60px;
  line-height: 75px;
  letter-spacing: 0;
  text-align: center;
}
.sofia-42-700 {
  font-family: "Sofia Pro";
  font-weight: 700;
  font-size: 42px;
  line-height: 52px;
  letter-spacing: 0;
}
.sofia-34-900 {
  font-family: "Sofia Pro";
  font-weight: 900;
  font-size: 34px;
  line-height: 100%;
  letter-spacing: 0;
}
.sofia-32-400 {
  font-family: "Sofia Pro";
  font-weight: 400;
  font-size: 32px;
  line-height: 42px;
  letter-spacing: 0;
}
.sofia-30-300 {
  font-family: "Sofia Pro";
  font-weight: 300;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0;
}
.sofia-24 {
  font-family: "Sofia Pro";
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0;
}
.sofia-22-400 {
  font-family: "Sofia Pro";
  font-weight: 400;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0;
}
.sofia-15-600 {
  font-family: "Sofia Pro";
  font-weight: 600;
  font-size: 15px;
  line-height: 140%;
  letter-spacing: 0;
}
.sofia-15-300 {
  font-family: "Sofia Pro";
  font-weight: 300;
  font-size: 15px;
  line-height: 140%;
  letter-spacing: 0;
}
.sofia-14-600 {
  font-family: "Sofia Pro";
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0;
}
.sofia-14-500 {
  font-family: "Sofia Pro";
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0;
}
.sofia-20 {
  font-family: "Sofia Pro";
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0;
}
.weight-700 {
  font-weight: 700;
}
.weight-600 {
  font-weight: 600;
}
.weight-500 {
  font-weight: 500;
}
.weight-400 {
  font-weight: 400;
}
@media screen and (max-width: 1024px) {
  .primary-button {
    font-size: 18px;
    padding: 21px 50px 21px 50px;
  }
  .secondary-button {
    font-size: 18px;
    padding: 21px 50px 21px 50px;
  }
  .sofia-60-700 {
    font-size: 45px;
    line-height: 55px;
  }
  .sofia-42-700 {
    font-size: 38px;
    line-height: 48px;
  }
  .sofia-34-900 {
    font-size: 30px;
  }
  .sofia-30-300 {
    font-size: 20px;
    line-height: 30px;
  }
  .sofia-24 {
    font-size: 22px;
  }
  .sofia-22-400 {
    font-size: 20px;
  }
  .sofia-20 {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .primary-button {
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .secondary-button {
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sofia-60-700 {
    font-size: 30px;
    line-height: 45px;
  }
  .sofia-42-700 {
    font-size: 32px;
    line-height: 42px;
  }
  .sofia-34-900 {
    font-size: 26px;
  }
  .sofia-30-300 {
    font-size: 16px;
    line-height: 24px;
  }
  .sofia-24 {
    font-size: 18px;
  }
  .sofia-22-400 {
    font-size: 18px;
  }
  .sofia-20 {
    font-size: 16px;
  }
}


/* HEADER CSS START */
.header .logo img {
  width: 100%;
  max-width: 212px;
}
header .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  padding: 42px 0 35px;
}
.header .contact a {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header ul.nav li a,
.header .contact a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header ul.nav li a:hover,
.header .contact a:hover {
  color: #f97316;
}
.header .hamburger {
  display: none;
  background: none;
  border: none;
}
.header .background-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99;
}
.header .nav .close {
  display: none;
}
header.fixed {
  z-index: 1000;
  transition: all 0.3s ease-in-out;
}
header,
div#header-placeholder header.background-color{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
header,
header .header {
  transition: all 0.3s ease-in-out;
}
header.fixed .header {
  padding: 15px 0 15px;
}
header .header .nav-menu .mobile-nav {
  display: none;
}
header .header ul.nav.desktop {
  display: flex;
  align-items: center;
  gap: 43px;
}
header .header .footer-menu {
  display: none;
}

@media screen and (max-width: 1024px) {
  .header .contact a span {
    display: none;
  }
  header .header {
    padding: 35px 0 35px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
    header .header ul.nav.desktop {
      gap: 15px;
  }
  .header .logo img {
      max-width: 170px;
  }
}
@media screen and (max-width: 767px) {
  header .header {
    padding: 12px 0 12px;
    gap: 20px;
  }
  header .header ul.nav.desktop {
    display: none;
  }
  header.fixed .header {
    padding: 8px 0 8px;
  }
  .header .logo img {
    max-width: 156px;
    transition: 0.5s ease-in-out;
  }
  header.fixed .header .logo img {
    max-width: 146px;
  }
  header .header .contact img {
    width: 100%;
    max-width: 30px;
  }
  header .header .nav {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 93.2%;
    background: #1c1917;
    padding: 15px 15px 60px 15px;
    transition: left 0.3s ease-in-out;
    z-index: 100;
    overflow-y: scroll;
  }
  header .header ul.nav li:first-of-type {
    margin-top: 20px;
  }
  header .header .nav.active {
    left: 0;
  }
  header .header .nav img.close {
    position: absolute;
    right: 15px;
    top: 15px;
  }
  header .header ul.nav li:last-of-type a {
    padding: 30px 0 0;
    border-bottom: 0px solid transparent;
  }
  header .header ul.nav li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px 0;
    border-bottom: 1px solid #ffffff1a;
    max-width: 300px;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
  }
  header .header .nav li img {
    width: 100%;
    max-width: 32px;
  }
  header .header .nav li:nth-child(6) img {
    width: 100%;
    max-width: 32px;
  }
  header .header .menu-button {
    margin: 50px 0 78px 0;
  }
  header .header .menu-button a.primary-button {
    color: #fef3c7;
    max-width: 215px;
    width: 100%;
  }
  header .header .head-menu h5 {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0;
    font-weight: 300;
    font-family: "Sofia Pro";
    margin: 7px 0 0 0;
  }
  header .header .footer-menu h3 {
    margin-bottom: 20px;
    letter-spacing: 0;
    font-size: 26px;
    line-height: 29px;
    font-weight: 700;
    font-family: "Sofia Pro";
  }
  header .header .footer-menu .email {
    margin-bottom: 20px;
  }
  header .header .footer-menu .tell,
  header .header .footer-menu .email {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  header .header .footer-menu .tell a,
  header .header .footer-menu .email a {
    color: #f97316;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0;
    font-weight: 600;
    font-family: "Sofia Pro";
  }
  header .header .background-overlay.active,
  header .header .hamburger,
  header .header .nav-menu .mobile-nav,
  header .header .nav .close {
    display: block;
  }
  body.menu-open {
    overflow: hidden;
  }
  header .header .nav-menu {
    display: flex;
    align-items: center;
    flex: 5.5;
    justify-content: end;
  }
  header .header .nav .head-menu img {
    width: 100%;
    max-width: 206px;
  }
  header .header .nav .head-menu img.bhavin-image {
    width: 100%;
    max-width: 80px;
    margin-bottom: 15px;
  }
  .hero-banner .review-content .icon img {
    width: 100%;
    max-width: 150px;
  }
}
@media screen and (max-width: 390px) {
  header .header .footer-menu .tell a,
  header .header .footer-menu .email a {
    font-size: 18px;
  }
}
/* HEADER CSS END */


/* ====================== Blog design start ====================== */
.blog-article .article-body .article-cta {
    display: flex;
    gap: 20px;
}
.blog-article .article-header {
  padding: 100px 0;
}
.blog-article .article-header h1 {
  text-align: center;
  letter-spacing: 0;
  color: #fff;
  font-size: 60px;
  line-height: 80px;
  font-weight: 700;
  font-family: "Sofia Pro";
  margin: 0 auto;
  max-width: 1176px;
}
.background-color {
  background: #1c1917;
}
.blog-article .article-header h1 span {
  color: #f97316;
}
.blog-article .article-header .article-meta p {
  margin-bottom: 20px;
  text-align: center;
  color: #808080;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0;
  font-weight: 400;
  font-family: "Sofia Pro";
  display: none;
}
.blog-article .article-header .article-meta p span {
  color: #fff;
  font-weight: 700;
}
.blog-article .article-featured-image {
  padding: 100px 0 40px 0;
}
.blog-article .article-featured-image img {
  border-radius: 20px;
}
.blog-article .article-body p.margin-zero {
  margin: 0;
}
main.blog-article {
  background: #fff;
  padding-bottom: 100px;
}
.blog-article .article-body h2 {
  font-size: 32px;
  line-height: 40px;
  color: #000;
  font-weight: 500;
  font-family: "Sofia Pro";
  margin-bottom: 25px;
  margin-top: 50px;
}
.blog-article .article-body h2 span {
  color: #f97316;
}
.blog-article .article-body h3,
.blog-article .article-body ol li::marker {
  font-size: 22px;
  line-height: 32px;
  color: #000;
  font-weight: 600;
  font-family: "Sofia Pro";
  margin-bottom: 25px;
  margin-top: 30px;
}
.blog-article .article-body h3,
.blog-article .article-body ol li::marker {
  display: inline-block;
}
.blog-article .article-body ol > li {
  list-style-position: inside;
}
.blog-article .article-body p,
.blog-article .article-body ul li,
.blog-article .article-body ol li,
.blog-article .funnel-summary th,
.blog-article .funnel-summary td {
  font-size: 16px;
  line-height: 26px;
  color: #3d3d3d;
  font-weight: 400;
  font-family: "Sofia Pro";
  margin-bottom: 15px;
}
.blog-article .funnel-summary thead th {
  background-color: #f5f5f5;
}
.blog-article .funnel-summary th,
.blog-article .funnel-summary td {
  border: 1px solid #ddd;
  padding: 10px;
  text-align: left;
}
.blog-article .funnel-summary {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ddd;
}
.blog-article .article-body p strong,
.blog-article .article-body ul li strong,
.blog-article .article-body ol li strong {
  font-weight: 600;
}
.blog-article .article-body p a,
.blog-article .article-body ul li a,
.blog-article .article-body ol li a {
  color: #3d3d3d;
}
.blog-article .article-body p.left-border {
  border-left: 3px solid #f97316;
  padding-left: 15px;
  border-radius: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.blog-article .article-body img {
  margin-top: 50px;
  border-radius: 20px;
}
.blog-article .article-body ul li {
  position: relative;
  padding-left: 20px;
}
.blog-article .article-body ul li:before {
  content: "";
  display: inline-block;
  background: #000;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  left: -10px;
  position: relative;
}
.blog-article .article-body p a.underline {
  text-decoration: underline;
  text-underline-offset: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blog-article .article-body p a.underline:hover {
  text-decoration: none;
}
.blog-article .article-body ul.checklist li {
  padding-left: 10px;
}
.blog-article .article-body ul.checklist li:before {
  content: "";
  display: inline-block;
  background: url(/images/checklist-icon.svg);
  height: 20px;
  width: 20px;
  border-radius: 0;
  top: 4px;
  left: -10px;
  position: relative;
}
.blog-article .article-body a.primary-button,
.blog-article .article-body a.secondary-button {
  margin-top: 30px;
  display: inline-block;
}
main.blog-article article.article-body .page-width,
.blog-article .article-featured-image .page-width {
  max-width: 1100px;
}
.blog-article .article-body .faqs h3 {
  margin: 0;
}
.blog-article .article-body .article-cta {
  display: flex;
  gap: 20px;
}

@media screen and (max-width: 1024px) {
  .blog-article .article-header {
    padding: 70px 0 70px;
  }
  .blog-article .article-header h1 {
    font-size: 42px;
    line-height: 60px;
  }
  .blog-article .article-header .article-meta p {
    font-size: 22px;
  }
  .blog-article .article-featured-image {
    padding: 70px 0 40px 0;
  }
  main.blog-article {
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  .blog-article .article-header {
    padding: 80px 0 40px;
  }
  main.blog-article {
    padding-bottom: 50px;
  }
  .blog-article .article-header .article-meta p {
    font-size: 18px;
    line-height: 26px;
  }
  .blog-article .article-header h1 {
    font-size: 38px;
    line-height: 48px;
  }
  .blog-article .article-featured-image {
    padding: 50px 0 30px 0;
  }
  .blog-article .article-featured-image img,
  .blog-article .article-body img {
    border-radius: 10px;
  }
  .blog-article .article-body h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 15px;
    margin-top: 20px;
  }
  .blog-article .article-body h3,
  .blog-article .article-body ol li::marker {
    font-size: 20px;
    line-height: 30px;
  }
  .blog-article .article-body p,
  .blog-article .article-body ul li,
  .blog-article .article-body ol li {
    margin-bottom: 10px;
  }
  .blog-article .article-body img {
    margin-top: 30px;
  }
  .blog-article .article-body h3 {
    margin-bottom: 15px;
    margin-top: 20px;
    display: inline-flex;
  }
  .blog-article .article-body h3,
  .blog-article .article-body ol li::marker {
    width: calc(100% - 30px);
  }
  .blog-article .article-body a.primary-button,
  .blog-article .article-body a.secondary-button {
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
  }
  .blog-article .article-body .article-cta {
    gap: 15px;
    flex-direction: column;
  }
  .blog-article .article-body a.secondary-button {
    margin-top: 0;
  }
  .blog-article .funnel-summary {
    width: 767px;
  }
  .blog-article .table-responsive {
    overflow-x: auto;
  }
}
/* ====================== Blog design end ====================== */


/* Footer Styles */
.app-root footer.footer:last-child {
    display: none;
}
.orange-text {
  color: #f97316;
}
.contact-text.orange-text {
  color: #f97316;
}
.footer-content {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding: 100px 0 70px 0;
}
.footer-right .service-description {
  max-width: 830px;
  width: 100%;
  display: inline-block;
  text-align: center;
  padding-bottom: 50px;
}
.footer-right:after {
  content: "";
  background: #fff;
  opacity: 0.1;
  top: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  height: 100%;
  width: 1px;
}
.footer-bottom {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  position: relative;
}
.service-description h4 {
  font-family: "Sofia Pro";
  font-weight: 700;
  font-size: 60px;
  letter-spacing: 0;
  margin: 0 0 15px;
  line-height: 75px;
  letter-spacing: 0;
  text-align: center;
}
.service-description h4 span {
  font-family: "Sofia Pro";
  font-weight: 600;
}
.footer-contact-details {
  display: flex;
  justify-content: center;
}
.contact-item {
  display: flex;
  gap: 10px;
  align-items: center;
}
.contact-item:first-child {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #ffffff36;
}
.footer-bottom:after {
  content: "";
  top: 0;
  background: #fff;
  height: 1px;
  width: 100%;
  position: absolute;
  opacity: 0.1;
  transform: translate(-50%, 0%);
}
.footer-contact-details a.contact-item span.contact-text {
  line-height: 20px;
  padding: 2px 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.footer-contact-details a.contact-item img {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

/* ====================== New figma design end ====================== */

/* Responsive Design */
@media screen and (max-width: 1024px) {
  .footer-content {
    padding: 60px 0;
  }
  .service-description p {
    font-size: 26px;
    line-height: 36px;
  }
  .service-description h4 {
    font-size: 48px;
    line-height: 60px;
  }
}
@media screen and (max-width: 767px) {
  .service-description h4 {
    font-size: 38px;
    line-height: 36px;
  }
  .service-description p {
    font-size: 18px;
    line-height: 26px;
  }
  .footer-right {
    padding-left: 0;
    margin-top: 20px;
  }
  .footer-right:after {
    display: none;
  }
  .footer-contact-details {
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .footer-content {
    padding: 40px 0 30px;
    flex-direction: column;
    text-align: center;
  }
  .contact-item:first-child {
    margin-right: 0;
    padding-right: 0;
    border-right: unset;
  }
}
/* ====================== Footer Styles End ====================== */